%!TEX root = ../main.tex

\chapter{Discussion:}
\label{chp:Discussion:}
\vspace*{-\baselineskip}
\vspace*{-\baselineskip}
\section{DEGs}
RNA sequencing analyses were performed on the cerebellar tissue of fifteen adult mice, eight of which were WT, \(Cntnap2^{+/+}\), and seven KO, \(Cntnap2^{-/-}\) (4F, 3M). \\
Differential analysis, conducted by DESeq2, revealed a total of 14038 differentially expressed genes, these were filtered for a p-adj less than 0.05 and a fold change greater than 0.35 for up-regulated genes, 589, and less than - 0.35 for down-regulated genes, 363. The volcano plot shows that although the up-regulated genes are higher in number, the down-regulated genes have a higher magnitude i.e. higher number of genes with big log2-FC in absolute value. In fact, of the genes with p-adj less than 0.05, in the upDEGs 3 (Slc6a3, S100a9 and S100a8) have log2FC greater than 1 while of the downDEGs 13 have log2FC less than -1 and for p-adj greater than 0.05 in the up 2 (Eif2s3y, Cartpt) has log2FC greater than 1 whereas, of the down, 11 have log2FC less than -1 of which 2 (Hoxb6, Hoxb8) have log2FC less than -4. \\
GeneCards, GTEx and The Human Protein Atlas have been utilised to collect information on individual differentially expressed genes, these freely available online integrative databases allow the visualisation of the distribution of protein expression in most human tissues and collect the knowledge about gene involvement in different pathways, gene ontologies together with genomic, transcriptomic, proteomic, genetic functional information and correlation with diseases.\\
Analysis of individual genes revealed that most of them are expressed in the brain, fetal brain and immune cells, suggesting a role in brain development and an immune function, the two could be linked because immunity also plays a role in development. \\
Prominent among the up-regulated genes are those involved in mitochondrial processes, which lead to the production of ROS, consistently the DNA damage response, chromatin regulation and epigenetic modifications are also activated, so it can be deduced that the accumulation of oxygen radicals caused by excessive mitochondrial activity leads to DNA damage that the cells attempt to repair. 
Another process that stands out among the others activated is the production and destruction of proteins through ribosome biogenesis, ER-stress, ubiquitination and protein degradation this is a clear sign of a dysfunction of protein homeostasis that could lead to very serious cellular damage if these proteins accumulate.  An accumulation of calcium ions within the neuron is a typical feature of neurodegenerative diseases along with oxidative stress, mitochondrial damage and dysregulation in transcription just discussed. \cite{IRCES}
Activated genes include those belonging to immune processes such as MHC I antigen presentation, pro-inflammatory cytokines, pathogenic infections, autoimmunity, anti-tumour immune response, humoral response, tryptophan metabolism, leucocyte adhesion and migration, which suggests that some inflammatory processes are over-activated and this could lead to cerebellar tissue damage. The response to starvation, stress and other stimuli, cell cycle progression, cellular homeostasis, caspases and apoptosis are also processes that emerged in the analysis of activated genes, suggesting that cells are stressed, feel that something in the environment is wrong, e.g. due to an excessive immune response or an accumulation of radicals, and eventually die by apoptosis. Finally, dopamine transport, addiction to substances of abuse, attention deficit hyperactivity disorder, susceptibility to epilepsy and Parkinson's disease, prion disease and sepsis appear to be linked to the genes investigated, and indeed both mental disorders and generalised infection share some common features with autism spectrum disorders. \\
Down-regulated genes appear to be collectively involved in cerebellar developmental processes such as growth, proliferation, polarity, migration, cell motility, axon guidance, development of the nervous system, homeobox transcription factors regulate spatial and temporal development, in particular antero-posterior positional identity, cell differentiation.
The localisation and function of cation channels (potassium, calcium), synapse organisation, axonal regeneration and myelinisation, oligodendrocyte differentiation, neurotransmitter receptors (GABA, glutamate), microtubule and cytoskeletal regulation, cargo selection and vesicle transport, calcium signal transduction, spatial learning processes, hearing and vision also appear to be impaired.
Finally, tumour-related pathways such as angiogenesis also appear to be suppressed.

\section{Network analysis}
The network analysis allowed a better view of gene clustering, and the clique GSEA confirmed pathways and ontologies found previously by single gene and later with gene set enrichment analysis. 

\section{Transcription factor analysis}
\paragraph{Klf4} is required for skin, skeletal, kidney and embryonic development; in particular, emerging literature confirms its role in cerebellar development, where its over-expression induces neural progenitors to become glia. This transcription factor is activated upon DNA damage, oxidative stress and inflammation and controls the proliferation, differentiation and survival of different cell types.
\paragraph{AP2: Tfap(s)} are required for the development of the eye, face, body wall, limbs and neural tube. In particular, emerging literature confirms the role of Tfap2A and Tfap2B in cerebellar development, where they specify GABAergic interneurons and suppress excitatory neurons, respectively. These TFs induce proliferation and suppress terminal differentiation during embryonic development.
\paragraph{Creb1} is downstream of the cAMP pathway, involved in many immune, apoptotic, developmental and hypoxic pathways. It seems to be involved in memory, cognition, cognitive decline in ageing and regulation of 5-HT levels; it appears to be linked to Rett syndrome and ASD. \cite{Creb1_asd}
\paragraph{AP1: Jun} is involved in T-cell activation-induced cell death, promotes the expression of steroidogenic genes upon stimulation of the cAMP signalling pathway and is involved in Kras transcriptional activation in colorectal cancer.
\paragraph{Myc} regulates cell cycle progression, angiogenesis, apoptosis and cell transformation; its amplification is frequently observed in numerous human tumours.
\paragraph{Pax 2/6} are important in the animal development of the eye, nose, pancreas, urogenital, and central nervous systems. Pax6 regulates the specification of ventral neuron subtypes by establishing the correct progenitor domains while Pax2 is considered to be a key marker of GABAergic neurons and has important functions during central nervous system development and in adult neurogenesis. Our sequencing showed that Pax6 is up-regulated while Pax2 is down-regulated, suggesting developmental deficits and a decrease in the inhibitory population of GABAergic neurons leading to imbalances between excitation and inhibition. 
\paragraph{TF network} The transcription factors characterised appear to be extensively interconnected, suggesting that ASD is underlain by many strongly interconnected genes that influence transcription contributing to its pathogenesis. These TFs appear to play a key role in development, controlling proper maturation, neuronal migration and interaction with glia. Given the suppression of Pax2, it appears that gabaergic neurons are hit hard by the pathology that prevents their proper development and functioning, leading to the malfunctioning of neuronal circuits that characterise the cerebellum. It appears that tumour-related pathways are suppressed in \(Cntnap2^{-/-}\) mouse models since the transcription factors Myc, Jun and the angiogenesis, WNT, Hippo and PI3K-AKT pathway, which play a key role in the promotion of tumourigenesis, are suppressed.

\section{Functional enrichment analysis}
Since all the cellular process are very complicated, composed of many genes with diverse function and interaction, it is very difficult to understand if they are suppressed or activated based on the inspection of individual genes. To do so gene set enrichment analysis on pathway and ontology are widely used, in this case the analysis is on multiple genes simultaneously. 
\begin{figure}[ht]
    \centering
   \includegraphics[width=13cm]{res/conclusions.png}
    \caption{Main pathways identified \cite{BioRender}}
\end{figure}    
 \vspace{-\baselineskip}
\subsection{Mitochondria} 
The main functions of mitochondria are metabolism, they are the main producers of ATP via the electron transport chain, calcium homeostasis and apoptosis, i.e. cell death. \cite{9cerebellum_Inﬂammation_Ataxia}
These analyses confirmed the activation of mitochondria, which produce ROS via the oxidative electron transport chain as a by-product to produce energy. Indeed, the reactive oxygen species of chemical carcinogenesis are part of the identified activated pathways; in addition, radicals can lead to protein and DNA damage and DNA repair-associated ontologies are activated. Probably because of this genetic instability, the intrinsic apoptotic pathway is activated while curiously all other apoptotic containing ontologies are suppressed.
Mitochondria, descending from endosymbiotic bacteria, retain essential prokaryotic characteristics such as a compact circular genome and the absence of methylation on CpG islands. Mitochondrial DNA undergoes bidirectional transcription that generates overlapping transcripts capable of forming long, highly unstable double-stranded RNA structures at the single-cell level. The degradosome, the mitochondrial RNA helicase SUV3 and the polynucleotide phosphorylase PNPase play a key role in limiting mt dsRNA levels, the loss of either enzyme causes a massive accumulation of dsRNA that escapes into the cytoplasm activating an antiviral signalling pathway driven by MDA5 that triggers a type I interferon response. \cite{19_mt_dsRNA}
In our sequencing PNPT1, which encodes for PNPase, is up-regulated. PNPase localises in the intermembrane space and in the mitochondrial matrix to prevent the formation and release of mitochondrial double-stranded RNA into the cytoplasm. Alteration in the expression of this protein could contribute to the activation of the powerful innate immune defence mechanisms which evolved to protect vertebrates from microbial and viral attacks but, if activated in the absence of pathogens, could contribute to brain damage. \cite{19_mt_dsRNA}
mtDNA, released at the time of infection, can trigger several pro-inflammatory pathways starting with the activation of TLR9, cGAS-STING or the inflammasome (NLRP3), while dsRNA activates TLR3.
Since viruses are the agents that most commonly cause damage to the cerebellum \cite{9cerebellum_Inﬂammation_Ataxia} and mitochondria activate an antiviral response, \cite{19_mt_dsRNA} then mitochondrial dysfunction may be linked to the immune activation that leads to cerebellar damage. 

\subsection{Immunity} 
It is not clear what kind of immunity is activated or repressed since there are several cells and pathways involved in immune homeostasis; for example, Herpes simplex and COVID-19 viral infection and cytokine-cytokine receptor interaction are activated while the papillomavirus pathways are suppressed. The infection with COVID-19 activate microglia and the release of pro-inflammatory mediators cause the down-regulation of GLT1 inducing exocitoxicity, excessive Ca influx and increased ROS production, coherently with what was observed in ASD patients. 
Autistic individuals usually present an enlargement of the white matter, composed mainly of glia cells, including microglia; neuroinflammation has been proposed as the main contributor to the observed enlargement. \cite{3Neuroinﬂammation_ASD_H3_dementia} The glia-neuron interaction modulates synaptic efficiency between neurons and the activity of neural circuits; microglia are involved in synapse formation, regulation of neural circuits and induction of plasticity. The disruption of this interaction can lead to altered behaviour in animals and promote neurodegenerative diseases. \cite{9cerebellum_Inﬂammation_Ataxia}
Dysregulation of the immune system has been linked to many neuropsychiatric disorders, including depression, schizophrenia and Alzheimer's disease; the microbiota also has an impact on brain plasticity, supporting the idea that infection and inflammation may have a profound effect on the central nervous system.\cite{20_RNA_ASD} Finally, BDNF which is activated by AKT and suppressed by the pro-infalmmatory cytokines has been speculated to be involved in the neuroimmune axis regulation in a bivalent way, its expression is affected by immune cells, and the immune factors they secrete, and the immunomodulatory process are influenced by BDNF-mediated signaling pathways. \cite{50} Both SCH and ASD have been linked to chronic low-grade inflammatory states; furthermore, a significant number of pro-inflammatory biomarkers, including cytokines such as TNF-\(\alpha\), IL-6,  IL-1\(\beta\), IL-8, IFN-\(\gamma\), are found in both, indicating a corresponding symptomatic overlap.\cite{3Neuroinﬂammation_ASD_H3_dementia} 
In particular TNF-\(\alpha\), IL-6, IFN-\(\gamma\), CCL3 and CCL5 are up-regulated in the cerebellum of \(Cntnap2^{-/-}\) mice, demonstrating a clear up-regulation of inflammation compared to their healthy \(Cntnap2^{+/+}\) counterpart, as depicted in figure \ref{fig:NAC_mol}. \cite{NAC_Pangra}
Arnt::Ahr is a TF that emerges from our TF analysis both in up and down UTR PWM. Kyn activates the Aryl Hydrocarbon Receptor, which signaling is involved in the generation of Treg cells and the modulation of the immune phenotype of DCs. Treg cells are involved in maintenance of immunological tolerance but also aid macrophages during the resolution of inﬂammation by stimulating them to secrete anti-inﬂammatory cytokines; aging is associated with increased Treg populations in immune and non-immune tissue. \cite{Tryptophan_Inflammaging_art} Changes in TH17/Treg ratios in combination with altered cytokine expression, elevated Foxp3 and IL-10 (similar to Foxp4 and IL-22 of our seq), could lead to an imbalance between the pro-inflammatory and anti-inflammatory immune response during ageing, resulting in an increased susceptibility to develop inflammatory diseases with increasing age. \cite{agingTh17Treg} 
Finally, the TF KLF4 appears to be involved in the activation and polarisation of macrophages towards the M2 phenotype. Specifically, it inhibits M1 polarisation by suppressing NF-κB activation and enhances M2 polarisation by employing its deubiquitinase and RNase activities that cause the sequential induction of reactive oxygen species (ROS), endoplasmic reticulum stress and autophagy, which are required for M2 polarisation. \cite{KLF4_M2} M2A-polarised macrophages and microglia cells secrete a number of growth factors, including BDNF, thus playing a physiological role in tissue repair and activating mTOR. \cite{M2_mTOR} Concordantly, Lamtor3 and Lamtor5 (late endosomal/lysosomal adaptors, activators of MAPK and MTOR) are up-regulated genes in our sequencing, suggesting an up-regulation of the mTOR pathway, further supported by the up-regulation of ribosomes and consequently of protein synthesis. \cite{Mtor_Ribosome_ASD}
The mammalian target of rapamycin (mTOR) is closely linked to the PI3K/AKT pathway by which it regulates translation, metabolism, autophagy, ribosome biogenesis and senescence. mTOR inhibits autophagy by decreasing the removal of redundant synapses; insufficient synaptic pruning is an undesirable effect common to several syndromic forms of ASD. mTOR plays a central role in the regulation of innate and adaptive immunity and tolerance, it determines the nature of T-cell responses by regulating cytokine production by APCs in response to inflammatory stimuli and appears to control memory T-cells. Inhibition of mTOR by rapamycin suppresses immunity, from inhibiting T-cell proliferation to blocking DC maturation and supporting Treg induction. \cite{Mtor_immune} 

% Lamtor3/5 are up-regulated genes in the seq -> role of mTOR in immunity

\subsection{Ribosome} 
Ribosomes, which produce proteins, are an activated pathway in our sequencing; this activation could lead to misfolding and accumulation of proteins whose aggregates are toxic to neurons and are implicated as a major cause of neurodegenerative diseases, in fact, Huntington's Corea, Parkinson's and prion diseases are activated.
mRNA transport, RNA metabolism and synaptic protein translation are important for neuronal health and are involved in axonal and synaptic morphology, neurite outgrowth, axon guidance, synapse formation, regulation of signal transduction pathways, network connectivity and synaptic plasticity processes such as long-term potentiation (LTP) and depression (LTD).
They also play a role in higher cognitive brain functions, including learning, memory, emotional control and sensory and neuronal regeneration.
Therefore, perturbations of these translational processes may be related to the pathophysiology of autism spectrum disorder (ASD). \cite{20_RNA_ASD} Interestingly, genes with the highest translation efficiency from the synaptic compartment are linked to immune system processes and the innate immune response, indicating that abnormal expression of immune-related proteins or their regulatory molecules may lead to ASD. 
\subsection{Neurodevelopment} 
As expected, the down-regulation of the neurodevelopmental pathway is significant, but interestingly, all the other ontologies and pathways associated with development are also significantly repressed. Several genes that contribute to normal cerebellar development are consistently associated with increased susceptibility to autism; these genes include EN2, RORα, FOXP2, RELN, MET-RTK, PTEN, CADPS2 and GABRB3. The FOXP2 gene promotes neuronal development, synaptic plasticity and axon growth; its mutations have been implicated in ASD and language disorders. The oncosuppressor PTEN stimulates the cell cycle and survival by regulating the PIP3 and Akt/PKB signalling pathway. \cite{10cerebellum_ASD} Both Cntnap2 and PAR3, its regulator, play important roles in several stages of cortex development, including cell proliferation, migration, myelination, cell adhesion and synapse development. \cite{2CNTNAP_CDFE_risperidone} In our sequencing, the most significantly down-regulated DEGs were the Hox genes that, together with the Hlx and Pax family, extensively modulate neural development. We also found an alteration of the PIP3/Akt/PKB pathway and a down-regulation of Foxp4, forkhead box P4, which has been shown to participate in FOXP2-mediated signalling pathways, which is consistent with the knowledge that Cntnap2 KO mice and CDFE patients exhibit defects in vocalisation.
It should also be considered that an unbalanced E/I ratio could be reinforced by a developmental delay, accompanied by deficits in synaptogenesis, pruning and cerebellar myelination. \cite{critical_periods2} Altering GABA signaling modifies the time window for cortical plasticity, in particular a reduction in GABA retards the onset of critical period. \cite{GABA_developmentalperiods} Defects leading to ASD can potentially occur at any of the developmental periods known to be crucial for neural development, from the earliest stages of neurogenesis and differentiation, to cortical layer formation, migration, axon and dendrite formation, synaptogenesis, pruning and finally gliogenesis. These alterations often occur during early postnatal neurodevelopment, but become evident only after some years of age and in adulthood. This delay in recognising the pathology limits the potential for intervention, as brain anatomy and sensory and cognitive functions mature in specific time windows, called 'critical periods', in which sensory functions are 'plastic', due to the plasticity of synaptic connections, and can be modified, whereas after these periods, connections are stabilised and brain functions cannot be further improved. \cite{critical_periods}

\subsection{Neurotransmitter}
As shown in the GO analysis, all GO descriptions containing neurotransmitters have a negative NES, suggesting a general suppression of a wide range of neurotransmitter systems. Furthermore, the neuroactive ligand pathway showed a down-regulation of many G-protein-coupled receptors with neurotransmitter receptor function. Several evidences in patients and animal models suggest an association between the onset and progression of ASD and a number of neurotransmitter systems, such as acetylcholine (ACh), dopamine, serotonin, glutamate, GABA and histamine (HA). Serotonin plays a key role in neurodevelopment, as it regulates cell migration and proliferation, neurite outgrowth, neuronal survival and synaptogenesis; in addition, activated microglia promote the synthesis of neurotoxic metabolites instead of serotonin, which induce excitotoxicity in neurons. Reduced levels of serotonin in the thalamus and frontal cortex have been reported in patients with ASD, with a consequent increase of serotonin in the DCN; therefore, improper serotonergic neuromodulation of the dentato-talamo-cortical pathway, which connects the cerebellum with social structures, could impair cognitive and behavioural maturation, leading to ASD. The central histaminergic system (HS) is involved in several brain disorders such as AD, SCH, drug addiction and PD, and histamine plays a critical role in cognition and sleep disorders. H3R antagonists showed positive results on attention and episodic memory, but did not show improvements in executive function/working memory or other domains of cognition in patients with mild to moderate AD. \cite{10cerebellum_ASD} The H3R gene, histamine 3 receptor, is down-regulated in our sequencing. 
\subsection{Connectivity}
There is a strong imbalance in ion channels, which are essential for nerve signal generation and conduction; calcium signalling, G-protein-coupled receptors, kinases, extracellular structural components and junctions between cells, transmembrane proteins, neuroactive ligands, synapses and regionalisation are all down-regulated processes. 
Ion channels play a pivotal role in neurophysiological modulation by regulating intrinsic excitability, and excitatory and inhibitory synaptic transmission. The voltage-gated potassium, calcium and sodium channels are mainly involved in the generation, formation and regulation of the action potential of Purkinje neurons in the cerebellum, their dysfunction can be toxic to these cells. \cite{9cerebellum_Inﬂammation_Ataxia} Indeed, many of the pathophysiological features previously identified in ASD are observed in PV deﬁcient mice: altered Ca2+ signals, an increase in short-term facilitation of inhibitory Purkinje, Stellate and Basket cells, which affects E/I balance, an increase in the volume of mitochondria, possibly associated with increased oxidative stress, and an increase in neurite branching (dendrites), which potentially increases local network connectivity. \cite{PV_HP}
ASD subjects show aberrant organisation, such as reduced cell size and increased packing density, increased white matter volume, decreased cortical thickness, more numerous smaller and less compact minicolumns, long-range underconnectivity and local overconnectivity. Alterations between networks largely affect connectivity between the cerebellum, visual and sensorimotor networks, potentially underlying the multisensory and visuomotor integration problems frequently observed in ASD. These alterations are accompanied by neurophysiological impairments at the cellular and network level, which usually result in an altered E/I balance, likely impacting the spatio-temporal properties of neuronal network processing. \cite{10cerebellum_ASD} Several experimental trials have suggested a higher excitatory versus inhibitory ratio, through an increase in glutamatergic signalling or a reduction in GABAergic signalling, as a possible correlate of local hyperconnectivity. Furthermore GABAergic cortical neurons are believed to control the functional integrity and segregation of minicolumns through lateral inhibition. Moreover, controlled by inhibition, gamma-band oscillations are involved in a wide range of cognitive processes, such as from gestalt perception to selective attention and working memory.  The cerebellum is known to integrate different sensory inputs through its connectivity with the cerebral cortex; whisker-related sensory information is transmitted to the cerebellar Crus I/II area, an area widely associated with ASD. \cite{connectivity1} This sensory information reaches the cerebellum by two routes, the parallel-fiber pontine nuclei pathway and the inferior olive fiber pathway, generating the two distinct types of firing that characterize Purkinje cells (PCs): simple spikes (SS) and complex spikes (CS), respectively.  It has recently been shown that a dynamic relationship between CS and SS is necessary for the initiation of sense-guided behavior. \cite{connectivity2} A decrease in the frequency of spontaneous firing of CSs and a greater irregularity in the timing of SSs has been observed, and the rhythmicity of PC punctuation intervals is believed to influence the transmission of information to downstream neurons. The enhanced activity of S1 somatosensory cortex could be in charge of the CS anticipation observed in the Cntnap2 model, indicating dysfunction of the olivocerebellar circuit with consequent impairment in the processing of climbing fiber inputs. \cite{connectivity3} Indeed, increased excitation versus inhibition ratio leads to increased cortical sensory gain described in Cntnap2 mice, which could explain the observed deficits. In the adult stage, each PC receives strong excitatory inputs through a single climbing fiber from the inferior olive, which innervates several PCs, generating CS activity. Since Cntnap2 has been shown to be expressed not only in PCs but also in neurons of the inferior olive, \cite{connectivity4} it is likely that alterations in these neurons modify the baseline firing frequency of CSs and may in turn affect the regularity of SS.

\section{N-acetylcysteine (NAC)}
N-acetylcysteine, taken orally by chronic treatment, is converted to glutathione and subsequently releases glutamate into the extracellular space, thereby reducing glutamatergic neurotransmission at synapses, has been shown to be safe and tolerable, to reduce hyperactivity and irritability, and to improve social awareness in children with autism spectrum disorder. \cite{NAC_asd} \\ \newline
Preliminary studies from Yuri Bozzi's lab show that the antioxidant molecule NAC has a distinctive effect on the molecular and behavioral phenotype of \(Cntnap2^{-/-}\) and \(Cntnap2^{+/+}\) mice.
\begin{figure}[H]
\begin{center}
\includegraphics[height=7cm]{res/Nac molecular rescue.png}
\caption{NAC molecular rescue}
\label{fig:NAC_mol}
\end{center}
\end{figure}
\vspace*{-\baselineskip}
\begin{figure}[H]
\begin{center}
\includegraphics[height=6cm]{res/Nac behavioural rescue.png}
    \caption{NAC behavioural rescue}
    \label{fig:NAC_beh}
\end{center}
\end{figure}
\vspace*{-\baselineskip}
The figure \ref{fig:NAC_mol} shows that several pro-inflammatory molecules, including TNF, IL-6, IFNγ, CCL3 and CCL5, selectively over-expressed in the \(Cntnap2^{-/-}\) cerebellum, are restored to the values of \(Cntnap2^{+/+}\) mice by chronic treatment (150 mg/kg per day, for 28 days) with the drug NAC, which significantly reduces their expression. \\ \newline
Exploratory, locomotor, and anxiety behaviors were assessed by open field, while motor coordination and balance were evaluated by rotarod. Finally, social interaction was measured by the 3-chamber social test. As shown in the figure, NAC treatment is able to rescue both motor deficits and social deficits in \(Cntnap2^{-/-}\) mice. \\ \newline
In addition to the rescue of \(Cntnap2^{-/-}\) mice, which when treated closely resemble untreated \(Cntnap2^{+/+}\) mice, it is of note that treatment of healthy mice with the NAC molecule worsens their molecular and behavioral phenotype by making treated \(Cntnap2^{+/+}\) mice more similar to untreated \(Cntnap2^{-/-}\) mice. This peculiarity suggests that the effect of NAC is to rebalance a state characterized by excess inflammation and oxidative stress; treatment on healthy mice worsens their phenotype because the molecule acts by reducing oxidative stress, which at baseline is beneficial to the cells, causing an imbalance, which may be due to compensatory mechanisms, that worsens their condition.
 

